Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 40 lines (39 sloc) 0.876 kB
b001565 @bollwyvl adding validation tests
bollwyvl authored
1 {
2 "author": "Ryan Kirkman (http://ryankirkman.com)",
3 "name": "cdnjs",
4 "description": "Our goal is to operate this CDN in a peer reviewed fashion.",
9defb66 @ryankirkman Removed random files and fixed package.json version
ryankirkman authored
5 "version": "1.0.0",
b001565 @bollwyvl adding validation tests
bollwyvl authored
6 "homepage": "http://www.cdnjs.com/",
7 "repository": {
8 "type": "git",
9 "url": "git://github.com/cdnjs/cdnjs.git"
10 },
11 "scripts": {
793ae5c @thomasdavis malformed build
thomasdavis authored
12 "build": "./build/build.js",
fe4aeec @ryankirkman Used shorthand to call vows in package.json test
ryankirkman authored
13 "test": "vows"
b001565 @bollwyvl adding validation tests
bollwyvl authored
14 },
ac063c4 @Lockyc updated package.json with minify.js deps, added minify.js
Lockyc authored
15 "dependencies": {
aed5798 @PeterDaveHello bump dependency - async to ~1.2
PeterDaveHello authored
16 "async": "~1.2",
d3b7539 @PeterDaveHello bump dependency - clean-css to ~3.3
PeterDaveHello authored
17 "clean-css": "~3.3",
fbf0af9 @PeterDaveHello adj dependencies order in package.json
PeterDaveHello authored
18 "colors": "~1.1",
b87c406 @PeterDaveHello bump package dependency
PeterDaveHello authored
19 "execSync": "~1.0",
5d11c13 @PeterDaveHello bump dependency - fs-extra to ~0.20
PeterDaveHello authored
20 "fs-extra": "~0.20",
e27bc53 @PeterDaveHello bump dependency - glob to ~5
PeterDaveHello authored
21 "glob": "~5",
baeb019 @IonicaBizau :arrow_up: is-there@4.0.0
IonicaBizau authored
22 "is-there": "4.0.0",
fbf0af9 @PeterDaveHello adj dependencies order in package.json
PeterDaveHello authored
23 "lodash": "^3.9",
8a3d5b1 @PeterDaveHello bump dependency - rss to ~1.1
PeterDaveHello authored
24 "rss": "~1.1",
f466a5e @PeterDaveHello bump dependency - superagent to version ~0.21
PeterDaveHello authored
25 "superagent": "~0.21",
38a5e8e @ZDroid Improve dependency managment
ZDroid authored
26 "tarball-extract": "~0.0",
27 "uglify-js": "~2.4",
fbf0af9 @PeterDaveHello adj dependencies order in package.json
PeterDaveHello authored
28 "underscore": "~1"
ac063c4 @Lockyc updated package.json with minify.js deps, added minify.js
Lockyc authored
29 },
b001565 @bollwyvl adding validation tests
bollwyvl authored
30 "devDependencies": {
d4a5239 @PeterDaveHello set jslint to >= v0.8.1, fix build
PeterDaveHello authored
31 "jslint": ">=0.8.1",
fe59e69 @PeterDaveHello bump JSV from 4.0 to 4.0.2 in dev dependency
PeterDaveHello authored
32 "JSV": "~4.0.2",
90b8b24 @PeterDaveHello bump vows-si from 0.7 to 0.7.1 in dev dependency
PeterDaveHello authored
33 "vows-si": "~0.7.1"
b001565 @bollwyvl adding validation tests
bollwyvl authored
34 },
35 "optionalDependencies": {},
36 "engines": {
003168c @PeterDaveHello set node to ^0.10, I have problem with 0.11.14 on FreeBSD 9.1
PeterDaveHello authored
37 "node": "^0.10"
b001565 @bollwyvl adding validation tests
bollwyvl authored
38 }
39 }
Something went wrong with that request. Please try again.